@charset "utf-8";

/* BASE */
body { font: 10pt Verdana, Arial, Helvetica, sans-serif; background-color: #666666; margin: 0; padding: 0; text-align: center; color: #000000; }
select, input { }
a { color: #FF6600; }
a:hover { text-decoration:underline; }
a img { border-style: none; text-decoration: none; }
/* table { border-collapse: collapse; } */
/* td img { display: block; } */
#base { width: 952px; margin: 0 auto; text-align: left; }
#header { margin: 5px 0 5px 0; background-color: #efefef; }
#headerh { background-image: url(../images/base/base-h_h.gif); background-repeat: no-repeat; background-position: top; height: 8px; font-size: 1px; }
#headerc { height: 46px; padding: 0 17px 0 17px; background-color: #efefef; border-left: 1px solid #434343; border-right: 1px solid #434343; text-align: right; clear: both; }
#header #headrt { margin: 0px; padding: 0px; float: right; text-align:right; width:500px; }
#header #logo { margin: 5px 0 0 0; padding: 0; float: left; }
#header #tnav { margin: 0px; padding: 0px 0px 3px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#header #tnav a { text-decoration: none; color: #666666; }
#header #tnav a:hover { text-decoration: underline; }
#headerf { background-image: url(../images/base/base-h_f.gif); background-repeat: no-repeat; background-position: bottom; height: 8px; font-size: 1px; }
#phnum { margin:0; padding:0;}

#search { margin: 0; padding: 0; display:block; width:400px; float:right;}
#searchfrm { margin: 0px; padding: 0px; display: none; }
#searchbox { background: #e4e4e4; border: 1px solid #999999; vertical-align: middle; }
#searchfrm .searchbtn { vertical-align: middle; }
#langs { display:inline; float:right; width:60px; margin: 5px 0px 5px 10px; padding: 0; vertical-align: bottom; }
#hnav-wrap { background-color: #000000; clear: both; }
#hnav { background-color: #000000; }
#hnavh { background-image: url(../images/base/base-hn_h.gif); background-repeat: no-repeat; background-position: top; height: 3px; font-size: 1px; }
#hnavc { height: 30px; padding: 0 0 0 12px; background-color: #000000; border-left: 1px solid #434343; border-right: 1px solid #434343; }
#hnavf { background-image: url(../images/base/base-hn_f.gif); background-repeat: no-repeat; background-position:bottom; height: 3px; font-size: 1px; }
#mid { background-color: #FFFFFF; margin: 5px 0 5px 0; background-image: url(../images/base/base-b_tr.gif); background-position: top right; background-repeat: no-repeat; width: 952px !important; clear: both; }
#midh { background-image: url(../images/base/base-b_tl.gif); background-repeat: no-repeat; background-position: top left; height: 8px; font-size: 1px; }
#midc { background-color: #FFFFFF; border-left: 1px solid #434343; border-right: 1px solid #434343; padding: 0px 7px 0px 7px; height: auto; }
#midf { background-image: url(../images/base/base-b_f.gif); background-repeat: no-repeat; background-position: bottom; height: 8px; font-size: 1px; }
#bcrumb { font: 8pt Tahoma, Arial, Helvetica, sans-serif; margin: 0 0 7px 0; padding: 2px 0 0 6px; clear: both; }
#bcrumb a { color: #FF6600; text-decoration: none; }
#bcrumb  a:hover, #tbox a:hover { text-decoration: underline; }
#main { margin: 0px; padding: 0px; }
#content { margin: 0 0 10px 170px; padding: 1px 2px 0px 0px; width: 750px; text-align:left; }
#contentflt { float: left; }

/* Left Nav */
#lnav { width: 154px; }
#lnavh { background-image: url(../images/base/box-nv_tl.gif); background-repeat: no-repeat; background-position: top left; height: 7px; font-size: 1px; }
#lnavhr { background-image: url(../images/base/box-nv_tr.gif); background-repeat: no-repeat; background-position: top right; height: 7px; font-size: 1px; }
#lnavc {
	background-color: #333333;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 7px;
	font-size: 12px;
}
#lnavf { background-image: url(../images/base/box-nv_bl.gif); background-repeat: no-repeat; background-position: bottom left; height: 7px; font-size: 1px; }
#lnavfr { background-image: url(../images/base/box-nv_br.gif); background-repeat: no-repeat; background-position: bottom right; height: 7px; font-size: 1px; }
#lnav ul.lnavgrp { font-weight: bold; list-style-type: none; margin: 0; padding: 0 0 1px 0; }
#lnav ul.lnavgrp li { margin: 0; padding: 0 0 8px 0; }
#lnav ul.lnavgrp a { background-color: #333333; color: #FFF; text-decoration: none; padding: 0 0 5px 0; margin: 0; display:block; width: 147px; }
#lnavc ul.lnavgrp span {
	color: #CCCCCC;
	font-size: 90%;
	font-weight: normal;
	padding-left: 1px;
}
#lnav ul.lnavgrp ul { list-style-type: none; margin: 0 0 4px 0; padding: 0; width: 140px; border-left: 2px solid #d77e00; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8.5pt; }
#lnav ul.lnavgrp ul li.lnavgh { border-top: 1px solid #D77E00; }
#lnav ul.lnavgrp ul li.lnavgh a { background-color: #666666; color: #FFFFFF; font-weight: bold; }
#lnav ul.lnavgrp ul li { margin: 0; padding: 0; width: 142px; border-top: 1px solid #bbbbbb; background-color: #999999; }
#lnav ul.lnavgrp ul li.lnavsec { border-top: 1px solid #333; }
#lnav ul.lnavgrp ul a { background-color: #999999; color: #FFFFFF; text-decoration: none; padding: 5px 0px 5px 5px; margin: 0; width: 137px; }
#lnav ul.lnavgrp ul a.on { background-color: #FFF; color: #993300; text-decoration: none; padding: 5px 3px 5px 5px; margin: 0; width: 137px; }
#lnav ul.lnavgrp ul a:hover,
#lnav ul.lnavgrp ul a.osec:hover { background-color: #CCCCCC; color: #000000; text-decoration: none; padding: 5px 3px 5px 5px; margin: 0; width: 137px; }
#lnav ul.lnavgrp ul a.osec { background-color: #666666; color: #FFFFFF; text-decoration: none; padding: 5px 0px 5px 5px; margin: 0; width: 137px; }

#lnav ul.lnavgrp ul a.supalt { background-color:#7e7e7e; }
#lnav ul.lnavgrp ul a.supalt:hover { background-color:#ccc; }

#lnav ul.lnavgrp ul ul { margin: 0; padding: 0; width: 141px; border-left: 4px solid #ffffff; }
#lnav ul.lnavgrp ul ul li { margin: 0; padding: 0; width: 141px; border-top: 1px solid #ee9935; }
#lnav ul.lnavgrp ul ul a { background-color: #d77e00; color: #FFFFFF; text-decoration: none; padding: 5px 5px 5px 10px; margin: 0; width: 126px; }
#lnav ul.lnavgrp ul ul a:hover { background-color: #FF9900; color: #FFFFFF; text-decoration: none; padding: 5px 5px 5px 10px; margin: 0; width: 126px; }
#lnav ul.lnavgrp em { color: #FF9900; font-style: normal; }
#lnav ul.lnavgrp  ul  ul  ul { display: block; position: relative; top: -2em; left: 14em; border: none; background-color: #33FF00; width: 140px; float: left; }
#lnav ul.lnavgrp ul ul ul li { border: none; }
#lnav ul.lnavgrp ul ul ul li a { border: none; padding: 5px 5px 5px 10px; }

#sidecol { float: left; width: 154px; margin: 2px 0px 10px 0px; }
#sidecol-sub { font-size: 90%; padding: 5px; margin-top: 10px; margin-bottom: 2px; text-align: center; }
#tbox  {  font-size: 11px;text-align: left; padding-left: 10px; margin-top: 8px; }
#tbox  p  { margin:0; padding: 8px 0; clear:left; }
#tbox  img  { padding-right: 5px; }
#tbox a { text-decoration: none; }

#enews-su { width: 154px; margin: 8px 0 8px 0; padding:0; text-align:center; vertical-align:middle;}
#enews-su ul { list-style-type: none; margin:0; padding:0; }
#enews-su a { color: #FFF; text-decoration: none; display: block; padding: 11px 0 11px 0px; margin: 0;text-align:middle; }
#enews-su a.enews { font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; color:#fff; background-color:#d77e00; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; text-shadow:#333 1px 1px; }
#enews-su a.enews:hover { color:#fff; background-color:#FF9900;}
#enews-su a small { font-size:10px; }
#enews-su a img { padding-bottom:2px; }

#moreinfo { width: 154px; margin: 8px 0 8px 0; padding:0; text-align:center; vertical-align:middle;}
#moreinfo ul { list-style-type: none; margin:0; padding:0; }
#moreinfo a { color: #FFF; text-decoration: none; display: block; padding: 11px 0 11px 0px; margin: 0; text-align:middle;}
#moreinfo a.moreinfo { font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; color:#fff; background-color:#666666; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; text-shadow:#333 1px 1px; }
#moreinfo a.moreinfo:hover { color:#fff; background-color:#aaaaaa;}

/* Footer, etc. */
#footer { width:952px; margin: 0 auto; margin-bottom: 10px; text-align: center; color: #999999; clear: both; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8.5pt; }
#footer p { margin: 0; padding: 5px 0; line-height: 1.5em; }
#footer a { color: #CCCCCC; text-decoration: none; }
.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }
.clearrt { clear: right; }

#noscript-padding{
	padding-top:1.9em
}
#noscript-warning{
	font-family:sans-serif;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:101;
	text-align:center;
	font-weight:bold;
	font-size:100%;
	color:#fff;
	background-color:#ff3300;
	padding:5px 0 5px 0
}

::-ms-clear { display: none; width:0; height:0;}
input[type=text]::-ms-clear { display: none; width:0; height:0;}

body#Products a#ProductsA, 
body#Solutions a#SolutionsA, 
body#Support a#SupportA, 
body#News a#NewsroomA, 
body#Resources a#ResourcesA,
body#AboutUs a#AboutA,
body#HTBuy a#HTBuyA,
#SupportArn { color: #FFCC00; background-color: #660000; border-top: 1px solid; border-color: #993300; text-transform: none; padding: 6px 2px 5px 2px; }
.top { font-size: 8pt; text-decoration: none; border-top: 1px dashed #dddddd; padding-right: 4px; font-family: Tahoma, Arial, Helvetica, sans-serif; }
.back2top { text-align: right; clear: both; }
